@charset "utf-8";
/* BirdCam CSS Document */

body {
	font: .8em Verdana, Arial, Helvetica, sans-serif;
	background:#900;
	margin: 0 auto;
}

#containter {
	width: 1243px;
	height: 719px;
	margin: 0px auto;
	border: 1px solid #000;
	overflow: hidden;
	margin-top: 0px;
	margin-bottom: 5px;
	background-image:url(bkWebCam01.jpg); /*Change this to xmas1 when online*/
}

#header {
	width: 100%;
	height: 92px;
}


#col_container {
	width: 100%;
	height: 544px;
}

#col_left {
	float: left;
	width: 144px;
	height: 100%;
	/*background-color:#0CF*/;
}

#col_center {
	float: left;
	position: relative;
	width: 960px;
	height: 100%;
	z-index: 10;
	/*background-color:#6FF;*/
}

#col_right {
	float: left;
	position: relative;
	width: 100px;
	height: 100%;
}

#webcam {
	position: absolute;
	z-index: 0;
	top: 0;
	width: 960px;
	height: 544px;
	margin: 0;
	margin-top: 0px;
	/*background-color: #9FF;*/
}


}

#footer {
}
